.btn-cart button {
    display: none !important;
}
.product-item-info .shopping-cart {
    display: none !important;
}

#product-addtocart-button{
    display: none !important;
}
.field.qty{
    display: none !important;
}
.block-shipping-estimation {
    display: none !important;
}
#icone_sacola{
    display: none !important;
}
.nav-sections .nav-sections-items .nav-sections-item-content .minha-sacola {
    display: none !important;
}
.nav-sections .nav-sections-items .nav-sections-item-content .entrar {
    margin-top: 2.5rem;
}